CVE-2002-0164

Vulnerability in the MIT-SHM extension of the X server on Linux (XFree86) 4.2.1 and earlier allows local users to read and write arbitrary shared memory, possibly to cause a denial of service or gain privileges.

Score4.6
Access VectorLOCAL
Access ComplexityLOW
AuthenticationNONE
Confidentiality ImpactPARTIAL
Integrity ImpactPARTIAL
Availability ImpactPARTIAL
Published2002-03-15 12:00:00.000-05
Last Modified2017-07-10 09:29:11.000-04

Vulnerable Software List

VendorProductVersions
Caldera Openlinux Workstation 3.1, 3.1.1
Caldera Openlinux Server 3.1, 3.1.1

References

SourceLink
SGI20021001-01-P
CALDERACSSA-2002-SCO.14
CONECTIVACLSA-2002:529
BUGTRAQ20021024 GLSA: xfree
SUNALERT228529
SUNALERT1017429
DEBIANDSA-380
CALDERACSSA-2002-009.0
REDHATRHSA-2003:067
BID4396
XFxfree86-mitshm-memory-access(8706)